Bug 155042 - change to multicast mode option does nothing
Summary: change to multicast mode option does nothing
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-15 20:06 UTC by Corey Marthaler
Modified: 2009-04-16 20:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 19:46:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Marthaler 2005-04-15 20:06:55 UTC
Description of problem:
From the "tools" tab, if you click 'change to mulitcast mode for cluster
manager' it doesn't do anything.

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.33-1.0.noarch.rpm

Comment 1 Jim Parsons 2005-04-26 14:22:42 UTC
Fixed in 0.9.36-1.0

Comment 2 Corey Marthaler 2005-04-28 19:46:06 UTC
fix verified in -42.


Note You need to log in before you can comment on or make changes to this bug.